View Issue Details

IDProjectCategoryView StatusLast Update
0000246ascendbuild-linuxpublic2008-02-10 13:03
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000246: Implement buildbot nightly testing
DescriptionImplement buildbot nightly testing
TagsNo tags attached.

Relationships

Activities

john

2006-03-16 13:18

administrator   ~0000305

http://cruncher2.dyndns.org:8010/

Issue History

Date Modified Username Field Change
2006-03-15 16:29 john New Issue
2006-03-15 16:29 john Target release => 0.9.6
2006-03-16 13:17 john Status new => assigned
2006-03-16 13:17 john Assigned To => john
2006-03-16 13:18 john Status assigned => resolved
2006-03-16 13:18 john Resolution open => fixed
2006-03-16 13:18 john Note Added: 0000305
2006-06-22 07:36 john Status resolved => feedback
2006-06-22 07:48 john Status feedback => resolved
2006-06-22 07:48 john Fixed in Version => 0.9.6
2008-02-10 13:03 john Status resolved => closed